@charset "utf-8";
/* CSS Document */

.institucional {color: white; font-weight:bold; font-size:1.2em;}

.profe {color: white; font-weight:bold;}

.navbar-default {background: #333; padding-top: 10px; padding-bottom: 10px; padding-left: 20px; border:0;}

.navbar-header {margin-top: 15px;}

.navbar-nav {float: right;}

.navbar-default .navbar-nav li a{color: #FFF;}

.navbar-default .navbar-nav li a:visited {color: #FFF;}

.navbar-default .navbar-nav li a:hover {color: #666; background: #E7E7E7;}

.dropdown-menu {background:#333;}

.navbar-default .navbar-nav .open .dropdown-menu > li > a, a:visited {color: #ccc;}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color: white;}

.navbar.navbar-default{margin-bottom: 0;}





